* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.isgiy_460__mfti:after { display: table; content: ''; clear: both; }

.d-461_iao { clear: both; }

.zhd_159-srisg { width: 1000px; margin: 0 auto; }


.optpy_745-bbym
{
	display: block;
}

.optpy_745-bbym:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zhd_159-srisg
{
	margin-top: 70px;
}

.nb_69__da 
{
	display: table;
	position: relative;
}



.ezekg_482-zgca
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ezekg_482-zgca > a
{
	display: block;
	float: left;
}

.ezekg_482-zgca > a.cj_22-da
{
	margin-right: 10px;
}

.ezekg_482-zgca > a.d_441-cqi
{
	margin-right: 10px;
}


.ezekg_482-zgca > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ezekg_482-zgca > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ezekg_482-zgca > a.cj_22-da > div > span
{
	background-image: url(../images/FB.png);
}

.ezekg_482-zgca > a.d_441-cqi > div > span
{
	background-image: url(../images/X.png);
}

.ezekg_482-zgca > span.bb-497_irh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gja_896-qef 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mey-102_pdbz { background-color: #171717; }

.mey-102_pdbz .cs_76-kif 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mey-102_pdbz .a_900-dey { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mey-102_pdbz .a_900-dey > .hqs_161-imuur
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a_900-dey .rbycb_750-kd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ubbyf_162-dcica
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ubbyf_162-dcica > .yh_411-aycky 
{
	float: right;
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd.active > .if-456_aksb
{
	visibility: visible;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li
{
	display: block;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .by_683-h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .by_683-h > .ygq_499-dhfns
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a:hover > .by_683-h > .ygq_499-dhfns
{
	 
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .by_683-h > .ygq_499-dhfns > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .jzbuy_965__qejk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a:hover > .jzbuy_965__qejk
{
	text-decoration: underline;
}




.yh_411-aycky > .fjbdc-693_tgdd > .mfy_780-hdta
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yh_411-aycky > .fjbdc-693_tgdd.active > .mfy_780-hdta
{
	background: #f5f5f5;
}


.yh_411-aycky > .fjbdc-693_tgdd > .mfy_780-hdta > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ubbyf_162-dcica .mdeer_856__r
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ubbyf_162-dcica .mdeer_856__r > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ubbyf_162-dcica .fjbdc-693_tgdd.active .mdeer_856__r > span
{
	color: #171717;
}



.ubbyf_162-dcica .ykkv-73_cv
{
	height: 24px;
	width: 34px;
}

.ubbyf_162-dcica .ykkv-73_cv > .f_608-bm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ubbyf_162-dcica .fjbdc-693_tgdd.active .ykkv-73_cv > .f_608-bm
{
	border:1px solid #171717;
}

.ubbyf_162-dcica .ykkv-73_cv > .f_608-bm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.taed_637-jmpg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.taed_637-jmpg > .vpyl_73__fbpip
{
	display: table;
	margin-top: 70px;
}



.taed_637-jmpg > .vpyl_73__fbpip > *
{
	display: table-cell;
	vertical-align: middle;
}

.taed_637-jmpg > .vpyl_73__fbpip > .jrzsv_923-v
{
	width: 440px;
	max-width: 440px;
}

.taed_637-jmpg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.taed_637-jmpg > h1 .li_267__jy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.taed_637-jmpg > .lszv-713_exw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jrzsv_923-v > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.jrzsv_923-v > .qef_840-ogfy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qef_840-ogfy.jwwp_6-riug
{
	margin-right: 100px;
}


.qef_840-ogfy > h3.izcb_771__uemce
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qef_840-ogfy.jwwp_6-riug > h3.izcb_771__uemce
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jrzsv_923-v > .qef_840-ogfy .jxn_352-bzhlk
{
	
}


.qef_840-ogfy .etz_575-nbgd
{
	display: none;
}


.qef_840-ogfy .jxn_352-bzhlk.ngi-205_yqhb
{
	margin-top: 20px;
}

.qef_840-ogfy .jxn_352-bzhlk .ub_474-i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qef_840-ogfy.jwwp_6-riug .jxn_352-bzhlk .ub_474-i
{
	font-size: 16px;
	font-weight: normal;
}



.qef_840-ogfy .jxn_352-bzhlk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qef_840-ogfy.jwwp_6-riug .jxn_352-bzhlk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qef_840-ogfy .jxn_352-bzhlk .f_45__hba {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qef_840-ogfy.jwwp_6-riug .jxn_352-bzhlk .f_45__hba
{
	max-width: 384px;
	font-size:16px;
}

.qef_840-ogfy .qo-934_yidmo {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qef_840-ogfy.jwwp_6-riug .qo-934_yidmo 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qyief_446-fw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qyief_446-fw > .gjabd-871_a
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qyief_446-fw > .gjabd-871_a.qc-430_env
{
	right: -10px;
	top:-10px;
}

.qyief_446-fw > .gjabd-871_a.eeyo_663__r
{
	top:0px;
	right: -20px;
}

.qyief_446-fw > .gjabd-871_a > .w_872__j
{
	display: table-cell;
	vertical-align: middle;
}


.qyief_446-fw > .gjabd-871_a .qwvcb-768_oj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qyief_446-fw > .gjabd-871_a .e-246_abc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.waec-831_eftg > .qyief_446-fw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.taed_637-jmpg > .vpyl_73__fbpip > .wnp_513__ybn
{
	width: 280px;
}


.wnp_513__ybn > .leihe_246-ouvdq
{
    font-size: 16px;
    line-height: 180%;
}


.wnp_513__ybn > .leihe_246-ouvdq > b, .wnp_513__ybn > .leihe_246-ouvdq > h2, .wnp_513__ybn > .leihe_246-ouvdq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wnp_513__ybn > .leihe_246-ouvdq > ol
{
	padding-left: 20px;
}


main
{
	
}


.bigqf-676_qfyao
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fbs_185-ayh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fbs_185-ayh > li
{
	display: inline-block;
}

.fbs_185-ayh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.fbs_185-ayh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fbs_185-ayh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fbs_185-ayh > li.active > a
{
	color: #545454;
}




.gdiji_441-a 
{ 
	margin-bottom: 50px; 

}



.gdiji_441-a > .fziil-744_yfebo
{
	 padding: 30px;
	overflow: hidden;
}


.gdiji_441-a > .fziil-744_yfebo:after { display: table; content: ''; clear: both; }




.gdiji_441-a h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gdiji_441-a h1 .li_267__jy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gdiji_441-a h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gdiji_441-a h2:first-child
{
	padding-top: 0px;
}

.gdiji_441-a .fziil-744_yfebo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gdiji_441-a .fziil-744_yfebo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gdiji_441-a h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.gdiji_441-a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gdiji_441-a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gdiji_441-a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fziil-744_yfebo ul { margin-top: 12px; }


.fziil-744_yfebo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fziil-744_yfebo ul.clear > li, .fziil-744_yfebo ol.clear > li 
{
	clear: both;
}

.fziil-744_yfebo ul.clear > li:after, .fziil-744_yfebo ol.clear > li:after { display: block; content: ''; clear: both; }


.fziil-744_yfebo ul.omihv_993__brhv
{
	margin-top: 0px !important;
}

.fziil-744_yfebo ul.omihv_993__brhv > li 
{
	margin-left: 0px !important;
}

.fziil-744_yfebo ol { margin-left: 20px; margin-top: 12px; }

.fziil-744_yfebo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fziil-744_yfebo ul.list-recomend
{
	
}

.fziil-744_yfebo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fziil-744_yfebo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fziil-744_yfebo ul.list-recomend > li .dscr_img .date, .fziil-744_yfebo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fziil-744_yfebo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fziil-744_yfebo .dyx_849-bf > .w-466_bdba
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fziil-744_yfebo .dyx_849-bf > .tcel_574__ihsby
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.gdiji_441-a > .fziil-744_yfebo.bigqf-676_qfyao.kfdkd_91__wvf 
{
	margin-bottom: 50px;
}


.gdiji_441-a > .fziil-744_yfebo.bigqf-676_qfyao.kfdkd_91__wvf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.kfdkd_91__wvf table.pdxe_210-eaw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kfdkd_91__wvf table.pdxe_210-eaw tfoot td b
{
	text-align: center;
}


.kfdkd_91__wvf table.pdxe_210-eaw td
{
	width: 50%;
}


.gdiji_441-a table { border-collapse: separate; border-spacing: 3px; }

.gdiji_441-a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gdiji_441-a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pdxe_210-eaw
{
	width: 100%;
}

table.pdxe_210-eaw td
{
	padding: 0;
}

table.pdxe_210-eaw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pdxe_210-eaw a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.su_394__nczch
{
	width: 100%;
}


table.su_394__nczch th
{
	text-align: left;
	font-weight: bold;
}

table.su_394__nczch th.f_99-gtf
{
	max-width: 200px;
}
table.su_394__nczch th.vjcbq_63-b
{
	max-width: 100px;
}
table.su_394__nczch th.jyjgl-148_bhtde
{
	
}

table.su_394__nczch td
{
	padding: 5px 10px;
}

table.su_394__nczch tr.un-617_b td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.su_394__nczch tr.un-617_b td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.su_394__nczch tr.un-617_b td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.su_394__nczch tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.su_394__nczch td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.icu-271_kzoak.fhh-613_rzbyl
{ 
	margin-bottom: 50px; 

}


.icu-271_kzoak.fhh-613_rzbyl h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.szt_356-asmmw
{
	padding: 30px;
}


.icu-271_kzoak ul
{
	display: block;
}

.icu-271_kzoak ul.omihv_993__brhv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.icu-271_kzoak ul.omihv_993__brhv > li:after
{ display: table; content: ''; clear: both; }



.icu-271_kzoak ul.omihv_993__brhv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.icu-271_kzoak ul.omihv_993__brhv > li:not(:last-child)
{
	padding-top: 30px;
}


.icu-271_kzoak ul.omihv_993__brhv > li:last-child, .icu-271_kzoak.vhs_963__cc .fziil-744_yfebo ul > li:last-child
{
	margin-bottom: 0px;
}


.icu-271_kzoak ul.omihv_993__brhv > li .q-740_vfnai
{
	margin-bottom: 12px;
}

.icu-271_kzoak ul.omihv_993__brhv > li .q-740_vfnai > i
{
	font-size: 18px;
	font-style: italic;
}

.icu-271_kzoak ul.omihv_993__brhv > li .doqv_674-lbjt
{
	float: left;
}


.icu-271_kzoak ul.omihv_993__brhv > li .doqv_674-lbjt img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.icu-271_kzoak ul.omihv_993__brhv > li .l_164__einsn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.icu-271_kzoak ul.omihv_993__brhv > li .item_rev
{
	display: none;
}

.icu-271_kzoak .iezap_346-tbtm
{
	margin-top: 20px;
	text-align: center;
}



.icu-271_kzoak .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kgzhe-511_ff.fhh-613_rzbyl
{ 
	margin-bottom: 50px; 

}

.kgzhe-511_ff.fhh-613_rzbyl h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kgzhe-511_ff.fhh-613_rzbyl ul
{
	display: table;
	width: 100%;
}

.kgzhe-511_ff.fhh-613_rzbyl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kgzhe-511_ff.vhs_963__cc .fziil-744_yfebo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kgzhe-511_ff ul > li:last-child, .kgzhe-511_ff.vhs_963__cc .fziil-744_yfebo ul > li:last-child
{
	margin-bottom: 0px;
}


.kgzhe-511_ff ul > li .meov-767_pkp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.kgzhe-511_ff ul > li .kaxq_274-snt
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.kgzhe-511_ff ul > li .kaxq_274-snt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kgzhe-511_ff ul > li .ncd_744__kge
{
	margin-bottom: 12px;
}

.kgzhe-511_ff ul > li .gccwx-249_li
{
	color: #777777;
}



.kgzhe-511_ff .jcmke_573__mlbe
{
	margin-top: 20px;
	text-align: center;
}




.jjdb_62__omap 
{ 
	margin-bottom: 50px;
}

.jjdb_62__omap .s_444-hs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jjdb_62__omap .s_444-hs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jjdb_62__omap .s_444-hs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jjdb_62__omap .iphbo_107-z 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vjbz_876-pm
{
	display: block;
	line-height: 130%;

}

.vjbz_876-pm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vjbz_876-pm > div > dt
{
	display:inline-block;
}

.vjbz_876-pm > div > dd
{
	display:inline;
}

.jjdb_62__omap .ibb-550_piire
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jjdb_62__omap h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bw_515-ea {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bw_515-ea > .ecii_170__lod
{
	display: table;
	width: 100%;
}


.bw_515-ea > .ecii_170__lod > *
{
	display: table-cell;
	vertical-align: top;
}


.bw_515-ea .qyief_446-fw > img
{
	max-width: 400px;
}



.hg_833__v 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vxmyv_401__h
{
	display: block;
	margin-right: 40px;
}


.vxmyv_401__h li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vxmyv_401__h li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vxmyv_401__h li a:hover
{
	text-decoration: underline;
}

.cb_701__itjsn { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cb_701__itjsn .k_500__mzy
{
	display: block;
	text-decoration: none;
}

.cb_701__itjsn .k_500__mzy .li_267__jy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cb_701__itjsn h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cb_701__itjsn .dsd-143_hzcl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.dsd-143_hzcl a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dsd-143_hzcl a:hover
{
	text-decoration: underline;
}



.cb_701__itjsn .jy_619-nzmra
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.cb_701__itjsn .uz_785__ccl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jbe_116__mbixu
{
	padding: 30px;
    overflow: hidden;
}


.jbe_116__mbixu > .oxjca_457-swva
{
	float: right;
	width: 50%;
}

.jbe_116__mbixu > .oxjca_457-swva > .jz_135-hci
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jbe_116__mbixu > .oxjca_457-swva > .jz_135-hci > .vjbz_876-pm
{
	margin-top: 20px;
}

.jbe_116__mbixu > .hqpdz_636__n
{
	float: left;
	width: 50%;
}

.jbe_116__mbixu > .hqpdz_636__n form
{
	display: block;
	width: 100%;
}

.jbe_116__mbixu > .hqpdz_636__n .vn_451-til
{
	margin-top: 20px;
}

.jbe_116__mbixu > .hqpdz_636__n .ldad-30_j
{
	display: none;
}


.jbe_116__mbixu > .hqpdz_636__n .vn_451-til label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jbe_116__mbixu > .hqpdz_636__n .vn_451-til input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jbe_116__mbixu > .hqpdz_636__n .vn_451-til textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jbe_116__mbixu > .hqpdz_636__n .vn_451-til .q-267_zjso {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jbe_116__mbixu > .hqpdz_636__n .emsh_515-ba
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zhd_159-srisg { width: 100%; }
	
.mey-102_pdbz { text-align: center; }
	
	
	
	
.mey-102_pdbz .a_900-dey
	{
		
		
	}

	
	

	
	
	
	.ezekg_482-zgca
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ezekg_482-zgca > a
{
	
}

	
.ezekg_482-zgca > a.d_441-cqi
{
	margin-right: 0px;
}
	
.ezekg_482-zgca > a > div
{
    width: 24px;
	height: 24px;
}

.ezekg_482-zgca > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ezekg_482-zgca > a.cj_22-da > div > span
{
	
}

.ezekg_482-zgca > a.d_441-cqi > div > span
{
	
}


.ezekg_482-zgca > span.bb-497_irh
{
	display: none;
}
	

	
	
	.gja_896-qef
	{
		width: auto;
	}
	
	
	.ubbyf_162-dcica
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd:not(.active)
	{
		position: relative;
	}
	
	
		.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yh_411-aycky > .fjbdc-693_tgdd > .mfy_780-hdta
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb
	{
		
		display: none;
	}
	


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd.active > .if-456_aksb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul
{
	display: block;
	max-height:300px;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li
{
	
}
	
	
.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .jzbuy_965__qejk
{
	font-size: 14px;	
}
	
	
	
.yh_411-aycky > .fjbdc-693_tgdd > .mfy_780-hdta > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yh_411-aycky > .fjbdc-693_tgdd.active > .mfy_780-hdta > *
{
	font-size: 16px;
}	
		
.yh_411-aycky > .fjbdc-693_tgdd:not(.active) > .mfy_780-hdta > .mdeer_856__r
{
	display: none;
}
	
	
	
.ubbyf_162-dcica .ykkv-73_cv
{
	width: 24px;
}

.ubbyf_162-dcica .ykkv-73_cv > .f_608-bm
{
	width: 24px;
	height: 24px;
}
	
	
.ubbyf_162-dcica .fjbdc-693_tgdd:not(.active) .ykkv-73_cv > .f_608-bm
{
	margin-left: 0px;
}

.ubbyf_162-dcica .fjbdc-693_tgdd.active .ykkv-73_cv > .f_608-bm
{
	border:1px solid #171717;
}

.ubbyf_162-dcica .ykkv-73_cv > .f_608-bm > img
{
	height: 24px;
}
	

.mey-102_pdbz .a_900-dey > .hqs_161-imuur
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a_900-dey .rbycb_750-kd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ubbyf_162-dcica.qc-430_env
	{
		float: none;
	}
	
.ubbyf_162-dcica.qc-430_env > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ubbyf_162-dcica .q-740_vfnai
	{
		line-height: 18px;
	}
	
	.ubbyf_162-dcica .ykkv-73_cv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ubbyf_162-dcica .ykkv-73_cv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.taed_637-jmpg {
    padding: 30px 20px;
	}
	
	.taed_637-jmpg > .vpyl_73__fbpip
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.taed_637-jmpg > .vpyl_73__fbpip > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.taed_637-jmpg > .vpyl_73__fbpip > .waec-831_eftg
	{
		padding-top: 10px
	}
	
	.taed_637-jmpg > .vpyl_73__fbpip > .jrzsv_923-v
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jrzsv_923-v > .qef_840-ogfy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.waec-831_eftg > .qyief_446-fw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.taed_637-jmpg > .vpyl_73__fbpip > .wnp_513__ybn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zhd_159-srisg
	{
		margin-top: 30px;
	}
		
	.gdiji_441-a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gdiji_441-a h2 { padding-bottom:20px; }
	.gdiji_441-a > .fziil-744_yfebo
	{
		padding: 20px;
	}

	.gdiji_441-a p + h2 { }
	.gdiji_441-a ul { }
	.gdiji_441-a li { }
	.gdiji_441-a table { width: 100% !important; }
	
	.gdiji_441-a img { max-width: 100% !important; }
	

	.icu-271_kzoak.fhh-613_rzbyl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.icu-271_kzoak.fhh-613_rzbyl h2
	{
		padding-bottom: 20px;
	}
	
	.icu-271_kzoak.fhh-613_rzbyl ul
	{
		display: block;
	}
	
	.icu-271_kzoak.fhh-613_rzbyl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.icu-271_kzoak.fhh-613_rzbyl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.icu-271_kzoak ul.omihv_993__brhv > li > .doqv_674-lbjt
	{
		float: none !important;
	}
	
	.icu-271_kzoak ul.omihv_993__brhv > li > .l_164__einsn
	{
		padding: 0px;
	}
	
	
		.kgzhe-511_ff.fhh-613_rzbyl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kgzhe-511_ff.fhh-613_rzbyl h2
	{
		padding-bottom: 20px;
	}
	
	.kgzhe-511_ff.fhh-613_rzbyl ul
	{
		display: block;
	}
	
	.kgzhe-511_ff.fhh-613_rzbyl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kgzhe-511_ff.fhh-613_rzbyl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kgzhe-511_ff.fhh-613_rzbyl ul > li .l_164__einsn
	{
		padding: 0px;
	}
	
	.szt_356-asmmw
	{
		    padding: 20px;
	}
	
	
	.jjdb_62__omap
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jjdb_62__omap h2
	{
		padding-bottom: 20px;
		
	}
	
	.jjdb_62__omap .s_444-hs
	{
		padding: 20px;
	}
	
	.jjdb_62__omap .s_444-hs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jjdb_62__omap .ibb-550_piire
	{
		padding-left: 0px;
	}
	
	
	
	
	.bw_515-ea
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bw_515-ea > .ecii_170__lod
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ecii_170__lod > .g_563-hxcdj
	{
		display: block;
	}
	
	.ecii_170__lod > .tx_593__daec
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ecii_170__lod > .tx_593__daec > .qyief_446-fw
	{
		
	}
	
	
	.qef_840-ogfy.jwwp_6-riug
	{
		margin-right: 0;
	}
	
	
	.qef_840-ogfy.jwwp_6-riug .jxn_352-bzhlk > input
	{
		max-width: none;
	}
	
	.qef_840-ogfy.jwwp_6-riug .qo-934_yidmo
	{
		max-width: none;
	}
	
	
	.qyief_446-fw > .gjabd-871_a.eeyo_663__r
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cb_701__itjsn
	{
		text-align: center;
	}
	
	.vxmyv_401__h
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vxmyv_401__h li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vxmyv_401__h li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fbs_185-ayh
	{
		margin-left: 20px !important;
		
	}
	
	.fbs_185-ayh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gdiji_441-a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pdxe_210-eaw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gdiji_441-a > .fziil-744_yfebo.kmp_61-tve
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fziil-744_yfebo ul.list-recomend > li
{
	display: block;
}
	
.jbe_116__mbixu > .hqpdz_636__n
{
	width: 100%;
	float: none;
}
	
.jbe_116__mbixu > .oxjca_457-swva
{
	width: 100%;
	float: none;
}

.jbe_116__mbixu > .oxjca_457-swva > .jz_135-hci
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.knw_796-t, .br_211-h, .cwqpb_769__tb
{
	
}

body.br_211-h .zhd_159-srisg
{
	width: 800px;
}

body.br_211-h section.zhd_159-srisg
{
	margin-top: 50px;
}

body.br_211-h .ezekg_482-zgca > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.br_211-h .ezekg_482-zgca > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.br_211-h .mey-102_pdbz .cs_76-kif 
{
	margin: 0;
	margin-left: 20px;
}

body.br_211-h .mey-102_pdbz .a_900-dey
{
	padding: 10px 0 10px 0px; 
}

body.br_211-h .a_900-dey .rbycb_750-kd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.br_211-h .a_900-dey > .hqs_161-imuur
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.br_211-h .ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .by_683-h > .ygq_499-dhfns
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.br_211-h .ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .by_683-h > .ygq_499-dhfns > img
{
	height: 22px;
}

body.br_211-h .ubbyf_162-dcica .ykkv-73_cv > .f_608-bm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.br_211-h .fjbdc-693_tgdd.active .ykkv-73_cv > .f_608-bm
{
	border: none;
}

body.br_211-h .ubbyf_162-dcica .ykkv-73_cv > .f_608-bm > img
{
	height: 24px;
}

body.br_211-h .taed_637-jmpg 
{
	padding:50px 0px;
}

body.br_211-h .qef_840-ogfy > h4.izcb_771__uemce
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.br_211-h .qef_840-ogfy .qo-934_yidmo
{
	border-radius: 0px;
}

body.br_211-h .qyief_446-fw > .gjabd-871_a
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.br_211-h .qyief_446-fw > .gjabd-871_a
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.br_211-h .qyief_446-fw > .gjabd-871_a .qwvcb-768_oj
{
	top: -20px;
}


body.br_211-h .qyief_446-fw > .gjabd-871_a .e-246_abc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.br_211-h .wnp_513__ybn
{
	background-color: #FFFFFF;
}


body.br_211-h .wnp_513__ybn > .leihe_246-ouvdq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.br_211-h .wnp_513__ybn > .leihe_246-ouvdq > div
{
	padding: 0px 30px;
}


body.br_211-h .wnp_513__ybn > .leihe_246-ouvdq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.br_211-h .wnp_513__ybn > .leihe_246-ouvdq h2, body.br_211-h .wnp_513__ybn > .leihe_246-ouvdq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.br_211-h .kgzhe-511_ff.fhh-613_rzbyl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.br_211-h .vxmyv_401__h
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.br_211-h .vxmyv_401__h ul
{
	display: table;
    margin: 0 auto;
}
body.br_211-h .vxmyv_401__h ul li
{
	line-height: 38px;
}

body.br_211-h .vxmyv_401__h ul li:first-child
{
	margin-left: 0px;
}

body.br_211-h .vxmyv_401__h ul li:last-child
{
	margin-right: 0px;
}

body.br_211-h .cb_701__itjsn
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.br_211-h .cb_701__itjsn .dsd-143_hzcl
{
	color: #777777; 
}


body.br_211-h .imgblock
{
	max-width: 740px;
}


body.br_211-h .oxjca_457-swva .imgblock
{
	max-width: 740px;
}

body.br_211-h .kgzhe-511_ff ul > li .kaxq_274-snt > img
{
	max-width: 224px;
}


body.br_211-h .bw_515-ea .qyief_446-fw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.br_211-h .zhd_159-srisg
{
	width: 100%; 
}

	body.br_211-h .taed_637-jmpg {
    padding: 30px 12px;
	}

	body.br_211-h .wnp_513__ybn > .leihe_246-ouvdq
	{
		padding: 30px 0px;
	}

	body.br_211-h section.zhd_159-srisg
	{
		margin-top: 30px;
	}


	body.br_211-h .gdiji_441-a > .fziil-744_yfebo
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.br_211-h .icu-271_kzoak.fhh-613_rzbyl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.br_211-h .kgzhe-511_ff.fhh-613_rzbyl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.br_211-h .jjdb_62__omap
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.br_211-h .bw_515-ea
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.br_211-h .ecii_170__lod > .tx_593__daec
	{
		margin-top: 50px;
	}

body.br_211-h .ubbyf_162-dcica .ykkv-73_cv > .f_608-bm
{
	width: 28px;
	height: 28px;
}

body.br_211-h .ubbyf_162-dcica .ykkv-73_cv > .f_608-bm > img
{
	height: 28px;
}
	
	
body.br_211-h .ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .by_683-h > .ygq_499-dhfns
{
	width: 24px;
    height: 24px;
}


body.br_211-h .ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a > .by_683-h > .ygq_499-dhfns > img
{
	height: 24px;
}

	
body.br_211-h .yh_411-aycky > .fjbdc-693_tgdd > .mfy_780-hdta
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.br_211-h .ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.br_211-h .ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.br_211-h .ubbyf_162-dcica > .yh_411-aycky > .fjbdc-693_tgdd > .if-456_aksb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.br_211-h .vxmyv_401__h ul li
{
	line-height: 20px;
}
	
body.br_211-h .cb_701__itjsn
{
	margin-top: 30px;
}

	
body.br_211-h .kgzhe-511_ff.fhh-613_rzbyl ul > li
{
	padding: 0px;
}

	
}

